#articlecontent {
    font-size: 15px;
}
article a {
    font-weight: bold;
}
article h1, article h2 {
    color: #00a890;
}
article h1 {
    font-size: 27px;
}
article h2 {
    font-size: 18px;
}
article.itemtype_tv img.article_main_image {
    width: 150px;
}
#articleinfo {
    font-size: 12px;
    margin-bottom: 4px;
}
#articleinfo a {
   font-weight: normal;
}
.fb-like, .twitter-share-button {
    float: left;
}
.fb-like>span {
    vertical-align: top !important;
}
.twitter-share-button {
    margin-left: 8px;
}
.article_main_image {
    float: right;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}


@media screen and (max-width: 999px){
    img.article_main_image { 
        float: none;
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    img.article_main_image::after {
        content: "avvv";
    }
    #articlecontent {
        padding: 8px;
    }
}
span.author {
    color: #92278f;
    font-weight: bold;
}
.dtreviewed {
    margin-top: 1px;
    font-size: 12px;
}
span.published {
    font-weight: bold;
}